recovery:
  state:
    round: 428
    hash: "71dd3f4d3fca1ac0945a6131e2a5faffb93ecb895ddea0e74e7ebc6f441dc7488cbce3ee236c32b3d7495f5725e58a54"
    timestamp: "2025-12-03T03:46:00.309778618Z"
  bootstrap: null
  package: null
  stream: null
